## manpages-pt 20011020-2

=== debian/changelog ===
manpages-pt (20011020-2) unstable; urgency=low

  * NMU
  * debian/control: 
  - fixed spelling mistake on description (Closes: #125115)
  - added build-dep on debhelper
  * debian/rules: changed to use debhelper (this will fix some
  unreported bugs caused by bogus things)
  * Standards-Version: 3.5.2
  * debian/README.Debian:
  - removed this file, there's nothing in it that is really usefull

 -- Gustavo Noronha Silva <kov@debian.org>  Wed,  2 Jan 2002 16:33:12 -0200

manpages-pt (20011020-1) unstable; urgency=low

  * New upstream version
  * Initial release.

 -- macan <macan@debian.org>  Sat, 20 Oct 2001 23:48:39 +0000

## manpages-pt 20040726

=== Makefile ===
# Do "make install" to copy the pages to their destination.
# Do "make gz" before "make install" if you use compressed source pages.
# Do "make remove" before "make gz" if you may have uncompressed
# source pages around.

MANDIR=$(DESTDIR)/usr/share/man/pt/

example: remove gz install

remove:
	for i in man?; do for j in $$i/*; do rm -f $(MANDIR)/$$i/$$j; done; done

gz:
	for i in man?; do gzip $$i/*; done

install:
	test ! -d $(MANDIR) || install -d -m 755 $(MANDIR)
	for i in man?; do \
		test ! -d $(MANDIR)/$$i || install -d -m 755 $(MANDIR)/$$i; \
		install -m 644 $$i/* $(MANDIR)/$$i; \
	done

## manpages-pt 20020428-1

=== debian/changelog ===
manpages-pt (20020428-1) unstable; urgency=low

  * New snapshot (Closes: #140769)

 -- Eduardo Marcel Macan <macan@debian.org>  Mon, 29 Apr 2002 01:20:26 +0000

=== debian/control ===
Source: manpages-pt
Section: doc
Priority: optional
Maintainer: Eduardo Marcel Macan <macan@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: manpages-pt
Architecture: all
Suggests: man
Description: Portuguese Versions of the Manual Pages
 These are the manpages available in Portuguese
 This package contains the following sections:
  * 1 = User programs (e.g. ls, ln)
  * 4 = Devices (e.g. hd, sd).
  * 5 = File formats and protocols, syntaxes of several system
    files (e.g. wtmp, /etc/passwd, nfs).
  * 6 = Games etc.
  * 7 = Conventions and standards, macro packages, etc.
    (e.g. nroff, ascii).

Package: manpages-pt-dev
Architecture: all
Suggests: man
Description: Portuguese Versions of the Manual Pages
 These are the manpages available in Portuguese
 This package contains the following sections:
  * 2 = Linux system calls.
  * 3 = Libc calls (note that a more comprehensive source of
    information may be found in the libc6-doc package).
  * 8 = Kernel functions

## manpages-pt 20040726

=== debian/changelog ===
manpages-pt (20040726-5) unstable; urgency=medium

  * QA upload.
  * Orphan package.
  * Remove old uploaders and maintainers.
    (Closes: #698275, #729409, #887134)
  * Refresh packaging:
    + Bump debhelper compat to v13. (Closes: #965714)
    + Switch from cdbs to db sequencer.
    + Bump Standards-Version to 4.6.0.
    + Switch source package format to "3.0 (quilt)".

 -- Boyuan Yang <byang@debian.org>  Tue, 24 Aug 2021 13:53:06 -0400

manpages-pt (20040726-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Dec 2020 16:27:37 +0100

manpages-pt (20040726-4) unstable; urgency=low

  * Remove Eduardo Marcel Macan <macan@debian.org> from Uploaders.
    (Closes: #555191)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 16 Dec 2009 22:03:55 -0200

manpages-pt (20040726-3) unstable; urgency=low

  * debian/control:
    - remove Debian-BR Team Maintainers from Uploaders
    - change tiago's email address
    - update Standards-Version
    - Priority now is 'extra'
    - add VCS fields
  * Remove debian/uploaders and cleanup related stuff in debian/rules
  * Fix several lintian warnings
  * Fix typographich issue in diff manpage. Thanks to Marco Túlio Gontijo e
    Silva. (Closes: #514868)
  * Fix -H option description for man1/du.1. Thanks to Marco Túlio Gontijo e
    Silva. (Closes: #522098)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Fri, 30 Oct 2009 00:56:50 -0200

manpages-pt (20040726-2) unstable; urgency=low

  * New maintainer (Closes: #391129).
  
  * debian/control.in:
    - bumped Standards-Version to 3.7.2.
    - build-depend on cdbs and debhelper (not -Indep).
  * debian/patches/cp.diff:
    + -P is --no-deference, not --parents (Closes: #347403)

 -- Guilherme de S. Pastore <gpastore@debian.org>  Thu,  5 Oct 2006 14:29:52 -0300

manpages-pt (20040726-1) unstable; urgency=low

  * Guilherme de S. Pastore 
    - Back to non-native format
    - debian/control.in:
      + Added build-dependency on cdbs
      + Don't build-depend on debian-br-pkg-tools
      + Suggest man-browser insted of man, with man-db as real alternative
    - debian/copyright:
      + Cosmetic fixes
      + Fixed 'downloaded from' URL
    - debian/rules:
      + Fully converted to CDBS
      + No longer exports DH_COMPAT
      + Installs files on debian/package, not debian/tmp
      + Removed install code, now handled by *.dirs and *.install
      + Use proper code to generate Uploaders: field (debian-br-pkg-tools
        never really existed)
    - debian/dirs:
      + Removed, replaced with manpages-pt.dirs and manpages-pt-dev.dirs
    - debian/patches:
      + mkdir.diff: replaces all apostrophes with quotes and insert quotes
        where they are missing (Closes: #265938)
      + umask.diff: lowercases an uppercased character (Closes: #260175)
      + fopen.diff: adds  missing parenthesis (Closes: #259758)
      + fread.diff: fixes a typo ('nãi' -> 'não') (Closes: #259762)
      + All the patches were created based on reports from
        Marco Túlio Gontijo e Silva <mtgontijo@yahoo.com.br>. Thanks!
  * Gustavo Noronha Silva
    - debian/control.in:
      + Added, in order to generate debian/control with the correct
        Uploaders field
      + Added @DEBIAN_BR_TEAM@ to the Uploaders field
      + Bumped Standards-Version to 3.6.2
    - debian/changelog:
     + converted to UTF-8

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 29 Aug 2005 23:48:11 -0300

manpages-pt (20040726) unstable; urgency=low

  * New set of manpages released upstream

 -- Eduardo Marcel Macan <macan@debian.org>  Tue, 17 Aug 2004 02:29:26 +0000

=== debian/control ===
Source: manpages-pt
Section: doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/debian/manpages-pt.git
Vcs-Browser: https://salsa.debian.org/debian/manpages-pt

Package: manpages-pt
Architecture: all
Depends: ${misc:Depends}
Suggests: man-db | man-browser
Description: Portuguese Versions of the Manual Pages
 These are the manpages available in Portuguese
 This package contains the following sections:
  * 1 = User programs (e.g. ls, ln)
  * 4 = Devices (e.g. hd, sd).
  * 5 = File formats and protocols, syntaxes of several system
    files (e.g. wtmp, /etc/passwd, nfs).
  * 6 = Games etc.
  * 7 = Conventions and standards, macro packages, etc.
    (e.g. nroff, ascii).

Package: manpages-pt-dev
Architecture: all
Depends: ${misc:Depends}
Suggests: man-db | man-browser
Description: Portuguese Versions of the Manual Pages (dev sections)
 These are the manpages available in Portuguese
 This package contains the following sections:
  * 2 = Linux system calls.
  * 3 = Libc calls (note that a more comprehensive source of
    information may be found in the libc6-doc package).
  * 8 = Kernel functions

=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@

override_dh_auto_build:

override_dh_auto_install:

=== debian/watch ===
#Upstream tarball is no longer available
